Bug 177108 - Review Request: geda-gschem - schematic editor for gEDA circuit design software
Summary: Review Request: geda-gschem - schematic editor for gEDA circuit design software
Status: CLOSED DUPLICATE of bug 204598
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 177107
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-06 13:01 UTC by Wojciech Kazubski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 17:27:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wojciech Kazubski 2006-01-06 13:01:57 UTC
Spec Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs/geda-symbols.spec
SRPM Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/srpms/geda-symbols-20050820.fc4.src.rpm
Description: This is a schematic editor for gEDA project (http://wwww.geda.seul.org), for electrical circuit design. The software allows to create and edit schematic circuit diagrams.
This is my first group of package, so I am seeking a sponsor.

Comment 2 Wojciech Kazubski 2006-02-08 14:51:26 UTC
There is new release of geda-gschem available.
Specfile:
http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs2/geda-gschem.spec
Source RPM:
http://www.sp5pbe.waw.pl/~sp5smk/geda-gschem-20060123-1.fc4.src.rpm



Comment 3 Wojciech Kazubski 2006-02-24 15:21:41 UTC
I have applied some corrections to gEDA specfiles in response to the above 
comments.  
Specfiles are at: 
http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs2/ 
Source RPM is at:   
http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/srpms/  
 
Please check/review 

Comment 4 Hans de Goede 2006-06-16 17:27:58 UTC
Closing as won't fix because of non repsonsiveness of the submitter see bug 177106


Comment 5 Chitlesh GOORAH 2006-08-30 10:59:20 UTC
http://fedoraproject.org/wiki/Extras/Policy/StalledReviews

*** This bug has been marked as a duplicate of 204598 ***


Note You need to log in before you can comment on or make changes to this bug.